
import { qccData } from "./biz/dataInit";
import { TABLEID } from "./config/enum/dbEnum";
import { initConfig, systemConfig } from "./config/serverConfig";
import { httpServer } from "./net/http_server";
import { randomId } from "./tools/system";

async function lanuch() {
    await initConfig();
    httpServer.createServer(systemConfig.port);
    console.log('This indicates that the server is started successfully.');
    // await qccData();
}



lanuch();